<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../cn06i.htm"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="image005.png"/>
 <o:File HRef="image006.png"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="filelist.xml"/>
</xml>